Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.1 working or not - confused

  1. #1
    iPhone? More like MyPhone
    Join Date
    Sep 2007
    Location
    Australia
    Posts
    122
    Thanks
    7
    Thanked 16 Times in 9 Posts

    Default 1.1.1 working or not - confused
    Hey guys

    Got the initial guide for OSX (1.1.1 downgrade/ baseband/ etc etc) and was going to do this.

    Been reading that Anysim etc not working, buggy etc etc?

    Does the guide still work well if I follow it, or should I wait as I've seen a few posts of guys who say it worked, and others 'anysim is buggy - don't do it'

    My iphones coming today so want to know if I should work on them hehe

    Thanks

  2. #2
    anysim is not buggy, iunlock is
    if you get a 1.0.2 just run anysim, everything will be fine

  3. #3
    iPhone? More like MyPhone
    Join Date
    Sep 2007
    Location
    Australia
    Posts
    122
    Thanks
    7
    Thanked 16 Times in 9 Posts

    My phone has the 1.1.1 (should have) so I guess with that said, I can follow the OSX guide put up and should all go well :-) Not worried about the gui yet - am happy to tinker in terminal - makes me feel like a mini-dev hehe

    Thanks..

  4. #4
    hehe.. nice
    i just got another iphone for my mum today, still sealed, hopefully it's a 1.0.2

    going to unlock it this weekend for her

  5. #5
    Quote Originally Posted by bookmark View Post
    anysim is not buggy, iunlock is
    if you get a 1.0.2 just run anysim, everything will be fine
    iunlock works 100% of the time with zero ill effects. I saw a poll on Hackint0sh where 40% of people who had used AnySim were having problems.

    Use this, and you'll be fine: http://www.hackint0sh.org/forum/showthread.php?t=6637
    Last edited by simonk83; 10-15-2007 at 05:14 PM.

  6. #6
    iPhone? More like MyPhone
    Join Date
    Sep 2007
    Location
    Australia
    Posts
    122
    Thanks
    7
    Thanked 16 Times in 9 Posts

    heheh
    so In response to my initial question, if I have a stock 1.1.1 and I follow the guide put up by the dev's, I shouldn't have any probs?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •